Ergebnis 1 bis 5 von 5

Thema: AttributeModelnumbers_v0.2 für 1.3.9

  1. #1
    Padawan Stufe II Avatar von dema
    Registriert seit
    19.05.2010
    Beiträge
    75
    Themen
    23
    DANKE
    0
    Erhaltene Danke: 2

    Standard AttributeModelnumbers_v0.2 für 1.3.9

    Hallo

    Ich würde gerne das AttributeModelnumbers_v0.2 auf 1.3.9 installieren

    Leiter ist das AttributeModelnumbers_v0.2 nur für 1.3.7

    Könnte man das für 1.3.9 ändern? wenn ja welche änderungen müßte man alles machen das es dann auch auf 1.3.9 läuft

    gruß

    DeMa

  2. #2
    Padawan Stufe II Avatar von dema
    Registriert seit
    19.05.2010
    Beiträge
    75
    Themen
    23
    DANKE
    0
    Erhaltene Danke: 2
    Erstellt von

    Standard

    Hi

    So wie es aussieht liegt das nur an der attributes_controller.php datei, wenn ich das auf rufe bekomm ich nur ne weiße seite

    gruß

    DeMa

  3. #3
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.092
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 961

    Standard

    Dieses Modul ist schon für 1.3.7 nur eine Beta. Da müsste für 1.3.9 einiges umgeschrieben und getestet werden, damit das sauber läuft. Das Forum Kommerzielle Hilfe gesucht wäre passender.
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  4. #4
    Padawan Stufe II Avatar von dema
    Registriert seit
    19.05.2010
    Beiträge
    75
    Themen
    23
    DANKE
    0
    Erhaltene Danke: 2
    Erstellt von

    Standard

    Warum wird das modul nicht in zen Cart eingebaut? das ist doch gut wenn man jedes Attribute eine Produktnummer geben kann

    gruß

    dema

  5. #5
    Padawan Stufe II Avatar von dema
    Registriert seit
    19.05.2010
    Beiträge
    75
    Themen
    23
    DANKE
    0
    Erhaltene Danke: 2
    Erstellt von

    Standard

    oder gibt es noch ne andere Möglichkeit mit der Artikelnummer?

    gruß

    DeMa

Ähnliche Themen

  1. Für Zen-Cart 1.3.9 ist mindestens PHP 5.2.3 nötig!
    Von webchills im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 0
    Letzter Beitrag: 03.12.2010, 13:19
  2. Update 1.3.9 Beta auf Release
    Von Stempel-Copy-Druck im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 29.09.2010, 07:54
  3. Ist 1.3.9 bereits mit moneybookers kompatibel?
    Von CETIMOND im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 08.09.2010, 15:22
  4. 1.3.9 bei PHP 4.4.4
    Von Stempel-Copy-Druck im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 23.08.2010, 16:39

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1188 vom 02.12.2016
[Download]